<div class="footer-bottom container-fluid" data-ng-if="footer">
    <div class="pull-left">
      	<div class="copyright">© 2017 The Executive Council of Dubai - All rights reserved</div>
    </div>
    <div class="pull-right footer-links">
        <a href="https://tec.gov.ae/en" target="_blank">&nbsp; &nbsp;About TEC </a> | 
    	<a data-ng-click="navigateTo('aboutOD')">About OD Team </a> | 
    	<a href="https://tec.gov.ae/en/contact-us/" target="_blank">Contact Us </a> | 
    	<a href="https://tec.gov.ae/en/footer/privacy-policy/" target="_blank">Privacy Policy </a>
    </div>
</div>